1
0 5
1 9 13
0 7 8
32
16
21
35
51
14
1
56
1 7 3
31
36
43
2 7 2
41
22
3 7 6
19
6
42
59
27
25
4 7 7
55
38
49
29
5
4
23
5 7 4
3
48
47
7
6 10 7
155
172
176
160
147
123
156
7 10 3
177
159
146
8 9 3
109
94
85
9 9 3
60
96
77
10 9 3
93
111
63
11 5 5
229
210
199
186
217
12 5 5
206
185
181
226
193
2 9 14
13 7 3
52
8
20
14 7 4
13
33
24
37
15 9 2
90
103
16 9 2
82
69
17 9 7
73
72
114
67
76
107
113
18 9 6
97
105
92
88
64
100
19 9 2
62
89
20 5 4
198
201
187
238
21 5 5
214
188
192
195
232
22 5 4
182
203
213
190
23 5 4
236
223
183
189
24 5 4
219
212
191
196
25 8 7
271
254
255
267
289
286
246
26 8 6
261
273
252
282
253
287
3 9 12
27 7 5
46
17
28
11
0
28 10 5
133
128
152
121
141
29 10 8
169
170
137
130
167
132
164
153
30 10 6
151
157
158
168
140
161
31 10 4
150
125
139
179
32 5 5
221
202
227
230
218
33 8 5
262
250
259
269
281
34 8 5
285
283
274
251
296
35 8 3
276
266
248
36 8 5
242
293
275
298
240
37 8 4
292
268
243
284
38 8 3
297
280
256
4 9 14
39 7 6
45
26
53
12
15
2
40 7 6
50
30
39
40
9
10
41 7 3
54
18
57
42 7 3
44
58
34
43 9 4
79
112
65
71
44 9 3
119
75
86
45 9 5
108
84
68
98
101
46 9 5
104
61
115
106
116
47 5 5
209
234
231
194
200
48 5 4
225
224
228
216
49 5 4
215
235
197
237
50 5 6
205
208
207
233
180
204
51 8 3
294
244
278
52 8 7
288
249
270
264
247
257
263
5 9 11
53 10 5
136
134
126
143
124
54 10 2
162
154
55 10 4
142
129
120
138
56 10 8
165
174
173
178
149
122
127
144
57 10 4
145
166
131
135
58 10 4
175
171
163
148
59 9 9
99
117
87
83
80
118
102
66
74
60 9 6
81
91
70
78
95
110
61 5 5
211
220
222
184
239
62 8 6
258
279
272
265
260
295
63 8 6
290
291
245
299
241
277
